
Redmine - Feature #24842

Develop a reporting Tool for  Quarterly Distribution and Year End Reporting

2017-01-17 00:00 - Arturo Prepotente

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: No feedback   

Description

On the Admin Dashboard, develop a tool that will allow a user to create a yearend report. it should allow the user to select a

date/year end within a dropdownlist. Next, a tool that allows a user to create a quarterly distribution report by selecting a date. After

hitting the create button, it should open an excel file containing the report

History

#1 - 2017-01-18 01:05 - Go MAEDA

- Status changed from New to Needs feedback

Are you talking about Redmine?

If so, please describe detail.

#2 - 2018-09-02 18:00 - Marius BĂLTEANU

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
